<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdp.stdps'}</h4>
  <hr/><h4 class="text-center">&{'sdp.pjl'}</h4><hr/>
  <p>&{'sdp.mtdr'}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>&{'sdp.dkmnk'}</h4>
    <p>&{'sdp.nmr'}<br />
      &{'sdp.tggl'}<br />
        &{'sdp.ntkp'}<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
        &{'sdp.klkkr'} {panitia.pnt_nama}<br />
        &{'sdp.kmtrnl'} {paket.namaInstansi}<br />
        &{'sdp.thnngg'} {paket.tahunAnggaran}
    </p>
</div>
<h4 class="page-header" id="umum"><b>&{'sdp.bbimm'}</b></h4>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li>&{'sdp.dkmnkd'}.</li>
				<br />
                <li>&{'sdp.dlmddp'}
                  <table width="100%" >
                    <tr >
                      <td width="162" valign="top"><strong>&{'sdp.jslny'}</strong></td>
                      <td width="13" valign="top">:</td>
                      <td width="1301" valign="top">&{'sdp.jsnkjy'}.</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'hps'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.hrgps'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.kmtrn'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.krstp'}.</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.prsuk'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.bnsd'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.ldk'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.lmrdtk'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.klkpm'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.sbdmy'}.</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.skn'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.sskn'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.lpse'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.lpti'}.</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.pspse'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.pplsp'}.</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.fie'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top">&{'sdp.ttpb'}</td>
                    </tr>
                    <tr>
                      <td valign="top"><strong>&{'sdp.fiedk'}</strong></td>
                      <td valign="top">:</td>
                      <td valign="top"><em>Form</em> &{'sdp.sepspse'}</td>
                    </tr>
                  </table>
                </li>
                <br />
                <li>&{'sdp.tdpknt'}</li>
                <br />
                <li>&{'sdp.ppmpt'}</li>
			</ol>
			<br />
<h4 class="page-header" id="pengumuman"><b>&{'sdp.bbiipt'}</b><br /></h4>
<hr>
&{'sdp.pttpspse'}<br /><br /><br />
<h4 class="page-header" id="ikp"><b>&{'sdp.bbiiiikp'}</b></h4>
<hr>
		  <ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'sdp.umm'}</strong>
                  <ol type="1" style="padding-left:15px;">
                    <li><strong>&{'sdp.lnpkr'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">1.1</td>
                          <td>&{'sdp.pkpmlm'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.2</td>
                          <td>&{'sdp.nmpktp'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.3</td>
                          <td>&{'sdp.urnsp'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.4</td>
                          <td>&{'sdp.nmsko'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.5</td>
                          <td>&{'sdp.nmukpbj'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.6</td>
                          <td>&{'sdp.nmpkps'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.7</td>
                          <td>&{'sdp.almtpkp'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.8</td>
                          <td><em>Website</em> &{'sdp.stnkkl'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.9</td>
                          <td><em>Website</em> &{'sdp.ukpbjst'}</td>
                        </tr>
                        <tr>
                          <td valign="top">1.10</td>
                          <td><em>Website</em> &{'sdp.plkspse'}</td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>&{'sdp.smbrdn'}</strong><br />
                      &{'sdp.pngnnd'}</li>
                    <br />
                    <li><strong>&{'sdp.psrtk'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">3.1</td>
                          <td>&{'sdp.pktddd'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.2</td>
                          <td>&{'sdp.dlmhpkt'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.3</td>
                          <td>&{'sdp.psrtkdtk'}</td>
                        </tr>
                        <tr>
                          <td valign="top">3.4</td>
                          <td>&{'sdp.pkdmph'}</td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>&{'sdp.pbtydds'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">4.1</td>
                          <td>&{'sdp.pbktm'}
                            <ol type="a">
                              <li>&{'sdp.brmpr'};</li>
                              <li>&{'sdp.mtytp'}; </li>
                              <li>&{'sdp.mbdtm'}</li>
                              <li>&{'sdp.mnddls'}</li>
                            </ol></td>
                        </tr>
                        <tr>
                          <td valign="top">4.2</td>
                          <td>&{'sdp.psrytm'}
                            <ol type="a">
                              <li>&{'sdp.sksddp'}; </li>
                              <li>&{'sdp.ssdh'}; </li>
                              <li>&{'sdp.ggtscp'} </li>
                              <li>&{'sdp.plpscpk'} </li>
                            </ol></td>
                        </tr>
                      </table>
                    </li>
                    <br />
                    <li><strong>&{'sdp.lrgpk'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">5.1</td>
                          <td>&{'sdp.prpdmlt'}</td>
                        </tr>
                        <tr>
                          <td valign="top">5.2</td>
                          <td>&{'sdp.ptkpsd'}
                            <ol type="a">
                              <li>&{'sdp.ddkpip'} </li>
                              <li>&{'sdp.pmkmspp'}.</li>
                              <li>&{'sdp.ppkppk'}; </li>
                              <li>&{'sdp.bbumt'}</li>
                            </ol></td>
                        </tr>
                        <tr>
                          <td valign="top">5.3</td>
                          <td>&{'sdp.pdmpkl'}<br /></td>
                        </tr>
                      </table>
                    </li><br />
                    <li><strong>&{'sdp.sdktp'}</strong><br />
                    &{'sdp.spbtnsm'}</li><br />
                    <li><strong>&{'sdp.blkl'}</strong><br />
                    &{'sdp.klnhb'} </li><br />
                    <li><strong>&{'sdp.bklks'}</strong>
                      <table width="100%" >
                        <tr >
                          <td width="3%" valign="top">8.1</td>
                          <td width="1082">&{'sdp.psmsb'}</td>
                        </tr>
                        <tr>
                          <td valign="top">8.2</td>
                          <td>&{'sdp.pkptbj'}</td>
                        </tr>
                      </table>
                    </li>
                  </ol>
				</li><br />
				<li><strong>&{'sdp.dklkj'}</strong></li>
              <ol type="1" start="9" style="padding-left:15px;">
                  <li><strong>&{'sdp.sdklssj'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">9.1</td>
                        <td width="1082">&{'sdp.sdklml'}
                          <ol type="a">
                            <li>&{'sdp.umm2'};</li>
                            <li>&{'sdp.pmm1'};</li>
                            <li>&{'sdp.nstkp'};</li>
                            <li>&{'sdp.lbrdkl'};</li>
                            <li>&{'sdp.lmbrkrtv'}; </li>
                            <li>&{'sdp.pktnt'};</li>
                            <li>&{'sdp.ptpfs'};</li>
                            <li>&{'sdp.frskl'};</li>
                            <li>&{'sdp.ttcrvlsk'} </li>
                            <li>&{'sdp.srtprjjk'} </li>
                          </ol></td>
                      </tr>
                      <tr>
                        <td valign="top">9.2</td>
                        <td>&{'sdp.psrtbkmk'}<br /></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdp.bhsdk'}</strong><br />
                  &{'sdp.dklbrts'} </li><br />
                  <li><strong>&{'sdp.pbrpk'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">11.1</td>
                        <td width="1082">&{'sdp.pbrpkd'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.2</td>
                        <td>&{'sdp.pkjpml'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.3</td>
                        <td>&{'sdp.pkpmsms'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.4</td>
                        <td>&{'sdp.pbldppp'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.5</td>
                        <td>&{'sdp.pkjpmd'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.6</td>
                        <td>&{'sdp.pbldppdm'}</td>
                      </tr>
                      <tr>
                        <td valign="top">11.7</td>
                        <td>&{'sdp.ktjdkl'}</td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdp.prbdkl'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">12.1</td>
                        <td width="1082">&{'sdp.ppsppt'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.2</td>
                        <td>&{'sdp.pbkbp'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.3</td>
                        <td>&{'sdp.pkpmddd'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.4</td>
                        <td>&{'sdp.pmdddd'}</td>
                      </tr>
                      <tr>
                        <td valign="top">12.5</td>
                        <td>&{'sdp.padklm'}</td>
                      </tr>
                    </table>
                  </li>
              </ol><br />
              <li><strong>&{'sdp.pnydk'}</strong></li>
              <ol type="1" start="13" style="padding-left:15px;">
                <li><strong>&{'sdp.pnydkl'}</strong>
                  <table width="100%" >
                    <tr >
                      <td width="3%" valign="top">13.1</td>
                      <td width="1082">&{'sdp.dkydop'}</td>
                    </tr>
                    <tr>
                      <td valign="top">13.2</td>
                      <td>&{'sdp.dklydo'}</td>
                    </tr>
                    <tr>
                      <td valign="top">13.3</td>
                      <td>&{'sdp.dSIKap'}</td>
                    </tr>
                  </table>
                </li><br />
                <li><strong>&{'sdp.pkntgs'}</strong>
                  <table width="100%" >
                    <tr >
                      <td width="3%" valign="top">14.1</td>
                      <td width="1082">&{'sdp.pkntbiu'}</td>
                    </tr>
                    <tr>
                      <td valign="top">14.2</td>
                      <td>&{'sdp.dmspkp'}<br /></td>
                    </tr>
                  </table>
                </li><br />
                <li><strong>&{'sdp.pngdkl'}</strong> 
                  <table width="100%" >
                    <tr >
                      <td width="3%" valign="top">15.1</td>
                      <td width="1082">&{'sdp.pnsdkss'}
                        <ol type="a">
                          <li>&{'sdp.psmdkd'}; </li>
                          <li>&{'sdp.jdirlrn'}; </li>
                          <li>&{'sdp.dmdksk'}
                          <ol type="1">
                          	<li>&{'sdp.ybmtdpp'} </li>
                            <li>&{'sdp.ynbpdts'} </li>
                            <li>&{'sdp.ybntkdt'} </li>
                            <li>&{'sdp.ppndpb'}; </li>
                            <li>&{'sdp.pytlyms'} </li>
                            <li>&{'sdp.dtkydb'} </li>
                          </ol> </li>
                          <li>&{'sdp.ntkpybk'}</li>
                      </ol></td>
                    </tr>
                    <tr>
                      <td valign="top">15.2</td>
                      <td>&{'sdp.pngdkds'}<br /></td>
                    </tr>
                  </table>
                </li>
              </ol><br />
              <li><strong>&{'sdp.pnydtkls'}</strong></li>
              <ol type="1" start="16" style="padding-left: 15px;">
              	<li><strong>&{'sdp.pndksj'}</strong>
              	  <table width="100%" >
              	    <tr >
              	      <td width="3%" valign="top">16.1</td>
              	      <td width="1082">&{'sdp.psrmdkmpl'}</td>
           	        </tr>
              	    <tr>
              	      <td valign="top">16.2</td>
              	      <td>&{'sdp.pkjplltdm'}
              	        <ol type="a">
              	          <li>&{'sdp.likdkh'}</li>
              	          <li>&{'sdp.litjdggt'} </li>
              	          <li>&{'sdp.prbhdkym'}</li>
              	          <li>&{'sdp.tdkpymdk'}</li>
       	              </ol></td>
           	        </tr>
              	    <tr>
              	      <td valign="top">16.3</td>
              	      <td>&{'sdp.pbsdpwp'} <br>
&{'sdp.mkpkdg'}</td>
           	        </tr>
           	      </table>
              	</li><br />
              	<li><strong>&{'sdp.dtktl'}</strong><br />
              	&{'sdp.dtklfydm'}</li>
              </ol><br />
              <li><strong>&{'sdp.jvlskls'}</strong></li>
              <ol type="1" start="18" style="padding-left: 15px;">
              	<li><strong>&{'sdp.jpbkndtkls'}</strong><br />
              	  &{'sdp.dtklfkdpk'}</li><br />
<li><strong>&{'sdp.livlskls'}</strong>
  <table width="100%" >
    <tr >
      <td width="3%" valign="top">19.1</td>
      <td width="1082">&{'sdp.pkplhmlkkvl'}
        <ol type="a">
          <li>&{'sdp.vlskdml'}</li>
          <li>&{'sdp.vlsktknd'}</li>
          <li>&{'sdp.vlsktkngn'}</li>
        </ol></td>
    </tr>
    <tr>
      <td valign="top">19.2</td>
      <td>&{'sdp.vlsklsdlkkd'}</td>
    </tr>
    <tr>
      <td valign="top">19.3</td>
      <td>&{'sdp.ttcrvlsklfdlkk'} </td>
    </tr>
    <tr>
      <td valign="top">19.4</td>
      <td>&{'sdp.pkjplhnmlkk'}</td>
    </tr>
    <tr>
      <td valign="top">19.5</td>
      <td>&{'sdp.pkbmrpa'}
        <ol type="a">
          <li>&{'sdp.stlhjdthv'} </li>
          <li>&{'sdp.prymnfkkr'}</li>
          <li>&{'sdp.kkrdtklf'} </li>
          <li>&{'sdp.pkjpllhnvltkkr'}</li>
        </ol></td>
    </tr>
    <tr>
      <td valign="top">19.6</td>
      <td>&{'sdp.pkjpllhanmnt'}</td>
    </tr>
    <tr>
      <td valign="top">19.7</td>
      <td>&{'sdp.mmskkhs'}</td>
    </tr>
    <tr>
      <td valign="top">19.8</td>
      <td>&{'sdp.pblpsrtmm'}</td>
    </tr>
  </table>
</li><br />
<li><strong>&{'sdp.pmbktk'}</strong>
  <table width="100%" >
    <tr >
      <td width="3%" valign="top">20.1</td>
      <td width="1082">&{'sdp.pmbktklddpl'}<em>.</em></td>
    </tr>
    <tr>
      <td valign="top">20.2</td>
      <td>&{'sdp.pmbktklfk'}</td>
    </tr>
    <tr>
      <td valign="top">20.3</td>
      <td>&{'sdp.dpbktklk'}</td>
    </tr>
    <tr>
      <td valign="top">20.4</td>
      <td>&{'sdp.dlhtrdd'}</td>
    </tr>
    <tr>
      <td valign="top">20.5</td>
      <td>&{'sdp.plaptkh'} </td>
    </tr>
    <tr>
      <td valign="top">20.6</td>
      <td>&{'sdp.dlhdtkbtd'}</td>
    </tr>
    <tr>
      <td valign="top">20.7</td>
      <td>&{'sdp.bldplk'}</td>
    </tr>
    <tr>
      <td valign="top">20.8</td>
      <td>&{'sdp.pblpsrty'}</td>
    </tr>
  </table>
</li>
              </ol><br />
            <li><strong>&{'sdp.hskls'}</strong></li>
            <ol type="1" start="21" style="padding-left: 15px;">
           	  <li><strong>&{'sdp.pntphsk'}</strong><br />
           	  &{'sdp.pkjphmntpy'}</li><br />
           	  <li><strong>&{'sdp.pmmnskl'}</strong><br />
           	  &{'sdp.hsklfksst'}</li><br />
           	  <li><strong>&{'sdp.sgghklfk'}</strong>
           	    <table width="100%" >
           	      <tr >
           	        <td width="3%" valign="top">23.1</td>
           	        <td width="1082">&{'sdp.psrtdtklf'}</td>
       	          </tr>
           	      <tr>
           	        <td valign="top">23.2</td>
           	        <td>&{'sdp.sgghklfsdj'}
           	          <ol type="a">
           	            <li>&{'sdp.kslhnd'}</li>
           	            <li>&{'sdp.pnypngtrhp'}</li>
           	            <li>&{'sdp.rkysprskkl'}</li>
           	            <li>&{'sdp.pnylhgnn'}</li>
   	                </ol></td>
       	          </tr>
           	      <tr>
           	        <td valign="top">23.3</td>
           	        <td>&{'sdp.pkjapmlhnwj'}</td>
       	          </tr>
           	      <tr>
           	        <td valign="top">23.4</td>
           	        <td>&{'sdp.pblsgghkl'}</td>
       	          </tr>
           	      <tr>
           	        <td valign="top">23.5</td>
           	        <td>&{'sdp.sgghlflk'}</td>
       	          </tr>
           	      <tr>
           	        <td valign="top">23.6</td>
           	        <td>&{'sdp.dlmhltrjdkh'} (<em>offline</em>).</td>
       	          </tr>
       	        </table>
           	  </li><br />
           	  <li><strong>&{'sdp.strvlsdp'}</strong>
           	    <table width="100%" >
           	      <tr >
           	        <td width="3%" valign="top">24.1</td>
           	        <td width="1082">
           	          <ol type="a">
           	            <li>&{'sdp.vlstdkssi'} </li>
           	            <li>&{'sdp.kslhdlmm'} </li>
   	                </ol></td>
       	          </tr>
           	      <tr>
           	        <td valign="top">24.2</td>
           	        <td>&{'sdp.pydtkfk'}
           	        <ol type="a">
           	        	<li>&{'sdp.trjdggg'}</li>
           	        	<li>&{'sdp.ksdkmkf'}</li>
           	        </ol></td>
       	          </tr>
           	      <tr>
           	        <td valign="top">24.3</td>
           	        <td>&{'sdp.prkfksl'}
           	        <ol type="a">
           	        	<li>&{'sdp.trdptndk'}</li>
           	        	<li>&{'sdp.dnyprsy'}</li>
           	        	<li>&{'sdp.trdptkcrgn'}</li>
           	        	<li>&{'sdp.tdkdpsrt'}</li>
           	        	<li>&{'sdp.jmlpsrttyg'}</li>
           	        </ol></td>
       	          </tr>
           	      <tr>
           	        <td valign="top">24.4</td>
           	        <td>&{'sdp.blhslpkl'}</td>
       	          </tr>
           	      <tr>
           	        <td valign="top">24.5</td>
           	        <td>&{'sdp.blhsllngjm'}</td>
       	          </tr>
       	        </table>
           	  </li>
            </ol>
		  </ol><br />
			<h4 class="page-header" id="ldk"><b>&{'sdp.bblmbrldk'}</b></h4>
		<hr>
			<div class="bs-callout bs-callout-info">
				&{'sdp.lmbrdtkfldk'}
			</div>
			<h4 align="center">&{'sdp.lmbrldkf'}</h4>
    <hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong>&{'sdp.umm'}</strong></li>
              <ol type="1" style="padding-left:15px;">
                  <li><strong>&{'sdp.lnpkr'}</strong>
                    <table width="100%" >
                      <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">&{'sdp.kdrup'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.2</td>
                        <td>&{'sdp.nmpktpngd'} <u>{paket.pkt_nama}</u></td>
                      </tr>
                      <tr>
                        <td valign="top">1.3</td>
                        <td valign="top">&{'sdp.urnsgtp'}
                          <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >${ldpcontent?.lingkup_pekerjaan}</textarea>
                          <br />
                          <span class="help-block"><em>&{'sdp.dsdgnurn'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.4</td>
                        <td>&{'sdp.nmstnkr'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.5</td>
                        <td>&{'sdp.nmukpbj2'}<br />
                          <span class="help-block"><em> &{'sdp.cthbdply'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.6</td>
                        <td>&{'sdp.nmpkjpmlh'} ${panitia?.pnt_nama} <br />
                          <span class="help-block"><em>&{'sdp.cnthpkjplh'}</em></span></td>
                      </tr>
                      <tr>
                        <td valign="top">1.7</td>
                        <td>&{'sdp.lmtpjkpmlh'} ${panitia?.pnt_alamat}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.8</td>
                        <td><em>Website</em> &{'sdp.stnkrjkmtr'} ${panitia?.pnt_website}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.9</td>
                        <td><em>Website</em> &{'sdp.ukpbj'}</td>
                      </tr>
                      <tr>
                        <td valign="top">1.10</td>
                        <td><em>Website </em>&{'sdp.aplksspse'} ${server}<br />
                          <span class="help-block"><em>&{'sdp.cnthlnk'}</em></span></td>
                      </tr>
                    </table>
                  </li><br />
                  <li><strong>&{'sdp.smbrdngd'}</strong><br />
&{'sdp.pngdnddrs'}<br />
<span class="help-block"><em>&{'sdp.dsddt'}</em></span> </li>
              </ol><br />
              <li style="visibility: hidden"></li> <!-- HIDE -->
              <li><strong>&{'sdp.pnydk'}</strong></li>
              <ol type="1" start="13" style="padding-left:15px;">
                <li><strong>&{'sdp.bntkdtklfk'}</strong>
                  <table width="100%" >
                    <tr>
                      <td width="3%" valign="top">13.2</td>
                      <td width="1082"><ol type="a">
                        <li><strong>&{'sdp.syrsyrkfls'}</strong></li>
                        <ol type="1">
                          <li>&{'sdp.mmlkstznu'}</li>
                          <ol type="a">
                            <li>&{'sdp.srtzn'}<br />
                              <span class="help-block"><em>&{'sdp.cnthsiupui'}</em></span></li>
                            <li>&{'sdp.bdgsh'}<br />
                              <span class="help-block"><em>&{'sdp.ssdbshy'}</em></span></li>
                            <li>&{'sdp.klfkssh'}<br />
                              <span class="help-block"><em>&{'sdp.dpsyrtmkr'}</em></span></li>
                          </ol>
                          <br />
                          <li>&{'sdp.mmlktnd'}<br />
                            <span class="help-block"><em>&{'sdp.ntkshmkr'}</em></span></li>
                          <br />
                          <li>&{'sdp.mmlknpwpd'}</li>
                          <br />
                          <li>&{'sdp.mpyamgst'}</li>
                          <br />
                          <li>&{'sdp.scrhkmm'}</li>
                          <ol type="a">
                            <li>&{'sdp.appdp'}</li>
                            <li>&{'sdp.srtkad'} </li>
                            <li>&{'sdp.bktbhyd'}</li>
                            <li>&{'sdp.krttdpdd'}</li>
                          </ol>
                          <br />
                          <li>&{'sdp.prtpkim'}</li>
                          <ol type="a">
                            <li>&{'sdp.tdkampk'}</li>
                            <li>&{'sdp.knmlpkkpd'}</li>
                            <li>&{'sdp.knmgtprpg'}</li>
                            <li>&{'sdp.pblmlggrhlhl'}</li>
                          </ol>
                          <br />
                          <li>&{'sdp.prnytn'}</li>
                          <ol type="a">
                            <li>&{'sdp.ygbrsgktdm'}</li>
                            <li>&{'sdp.ygbrsgktbrkp'}</li>
                            <li>&{'sdp.ygbrtdkntk'}</li>
                            <li>&{'sdp.ppndpdshb'}</li>
                            <li>&{'sdp.prytnlnyg'}</li>
                            <li>&{'sdp.prytnbhdtkf'}</li>
                          </ol>
                          <br />
                          <li>&{'sdp.dlmhlpsrtm'}</li>
                        </ol>
                        <br />
                        <li><strong>&{'sdp.syrtkfltks'}</strong></li>
                        <ol type="1">
                          <li>&{'sdp.mmlkpnglm'}</li>
                          <table width="100%" border="1">
                            <tr>
                              <td width="40%"><ol style="padding-left:15px; list-style-type: lower-alpha;">
                                <li>&{'sdp.pnydnjslny'}</li>
                                <br />
                                <li>&{'sdp.pnydnjslnskrkrdl'}</li><br />
                                <li>&{'sdp.nlpkjnsjn'}</li>
                              </ol></td>
                              <td width="60%" valign="top"><ol style="padding-left:15px; list-style-type: lower-alpha;">
                                <li>&{'sdp.pnydnjsldvs'}</li>
                                <br />
                                <li>&{'sdp.pnydnjslklpk'}</li>
                              </ol></td>
                            </tr>
                          </table>
                          <br />
                          <li>&{'sdp.mmlkkmmpn'}</li>
                          <table width="100%" border="1">
                            <tr>
                              <td width="1%">a.</td>
                              <td width="46%">&{'sdp.mmlktngald'}<br />
                                &{'sdp.jkdprlk'}</td>
                              <td width="53%">_____________<br />
                                <em>&{'sdp.dsssdgnj'}</em></td>
                            </tr>
                            <tr>
                              <td>b.</td>
                              <td>&{'sdp.mmlktngtkns'}<br />
                                &{'sdp.jkdprlk'}</td>
                              <td>_____________<br />
                                <em>&{'sdp.dsssdjtknkt'}</em></td>
                            </tr>
                            <tr>
                              <td>c.</td>
                              <td>&{'sdp.mmlkkpntkm'}</td>
                              <td>_____________<br />
                                <em>&{'sdp.dssdfpp'}</em></td>
                            </tr>
                            <tr>
                              <td>d.</td>
                              <td>&{'sdp.lynpnjl'}</td>
                              <td>_____________<br />
                                <span class="help-block"><em>&{'sdp.dsdgnprntnkpn'}</em></span></td>
                            </tr>
                          </table>
                          <br />
                        </ol>
                        <li><strong>&{'sdp.syrtkflkk'}</strong></li>
                        <ol type="1">
                          <li>&{'sdp.mylprkthnt'}</li>
                          <br />
                          <li>
                            <table width="100%" border="1">
                              <tr >
                                <td>&{'sdp.mmlksskmpnn'}</td>
                                <td>_____________<br />
                                  <span class="help-block"><em>[&{'sdp.ddnpnhps'}</em></span></td>
                              </tr>
                            </table>
                          </li>
                        </ol>
                        <br />
                      </ol></td>
                    </tr>
                  </table>
                </li>
              </ol><br />
              <ol type="1" start="15" style="padding-left: 15px;">
              	<li><strong>&{'sdp.pngsndtklf'}</strong>
              	  <table width="100%" >
              	    <tr >
              	      <td width="3%" valign="top">15.1.b</td>
              	      <td width="1082">&{'sdp.dtklfkydgg'}<br />
              	        <span class="help-block"><em>&{'sdp.srprjj'}</em></span></td>
           	        </tr>
           	      </table>
              	</li>
              </ol>
			</ol><br />
			<h4 class="page-header" id="bentuk_kualifikasi"><b>&{'sdp.bbvbtkdc'}</b></h4>
<hr>
<div class="bs-callout bs-callout-info">
				&{'sdp.pkjapmmlkp'}
		  </div>
			<hr>
			<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
				<li><strong><a href="#">&{'sdp.btkpjjkm'}</a></strong></li>
				<li><a href="#"><strong>&{'sdp.bpntg'}</strong></a></li>
				<li><strong>&{'sdp.jptjkpngn'}</strong><br />
				&{'sdp.pngsnfrml'}<br /><br />
				&{'sdp.utkplkshyg'}</li><br />
				<ol type="A">
					<li><strong>&{'sdp.dtadmtr'}</strong></li>
                    <ol type="1">
                      <li>&{'sdp.dsdgnnmpsrtbd'} </li>
                      <li>&{'sdp.plhstbdsh'} </li>
                      <li>&{'sdp.dsdgnalmt'} </li>
                      <li>&{'sdp.dssdgnalmt'} </li>
                      <li>&{'sdp.dsdgnmdc'}</li>
                    </ol>
                    <br />
                    <li><strong>&{'sdp.lndsnkmp'}</strong></li>
                    <ol type="1">
                      <li>&{'sdp.tglnmntrpnb'}</li>
                      <li>&{'sdp.dsdgnnmtgl'} </li>
                    </ol>
                    <br />
                    <li><strong>&{'sdp.pngrsbu'}</strong></li>
                    <ol type="1">
                      <li>&{'sdp.dgnnmkmsrprtr'} </li>
                      <li>&{'sdp.krttdpnddpsr'} </li>
                    </ol>
                    <br />
                    <li><strong>&{'sdp.znudtdftr'}</strong><br />
                      &{'sdp.jnsznshdsk'}<br />
  <br />
                      &{'sdp.tblznsh'}
  <ol type="1">
    <li>&{'sdp.dsdgnnmtglpnr'}</li>
    <li>&{'sdp.dgnmsbrlk'}</li>
    <li>&{'sdp.dgnnminstp'}</li>
    <li>&{'sdp.dgnkflksush'} </li>
    <li>&{'sdp.dgnksfksh'} </li>
    <li>&{'sdp.dgnnmtnddft'} </li>
  </ol>
                    </li>
                    <br />
                    <li><strong>&{'sdp.znlny'} <em>[apabila dipersyaratkan]</em></strong><br />
                      &{'sdp.jnznlnydssk'}
                      <ol type="1">
                        <li>&{'sdp.lidsdgn1'}</li>
                        <li>&{'sdp.lidsdgnms1'}</li>
                        <li>&{'sdp.dsdgnnmpnrt'}</li>
                      </ol>
                    </li>
                    <br />
                    <li><strong>&{'sdp.dtkngn'}</strong></li>
                    <ol type="1">
                      <li>&{'sdp.dgndsnmnmr'}</li>
                      <li>&{'sdp.pjk'}</li>
                      <ol type="a">
                        <li>&{'sdp.dgnnpwpdu'} </li>
                        <li>&{'sdp.dngdnthn'} </li>
                      </ol>
                    </ol>
                    <br />
                    <li><strong>&{'sdp.dtprsla'}</strong><br />
                      &{'sdp.tknsprl'}</li>
                    <br />
                    <li><strong>&{'sdp.dtfslts'}</strong><br />
                      &{'sdp.dgnjnsjmlh'}</li>
                    <br />
                    <li><strong>&{'sdp.dtpnlmprshn'}</strong><br />
                      &{'sdp.dssdgn'}
                      <ol type="1">
                        <li>&{'sdp.dtst'}</li>
                        <li>&{'sdp.dtnmda'}</li>
                        <li>&{'sdp.dtdvstg'}</li>
                        <li>&{'sdp.dtrgkmp'}</li>
                        <li>&{'sdp.dtlkslm'}</li>
                        <li>&{'sdp.dtnmpbnm'}</li>
                        <li>&{'sdp.dtlmttj'}</li>
                        <li>&{'sdp.dtnmtgdlp'}</li>
                        <li>&{'sdp.nlikbtsmb'}</li>
                        <li>&{'sdp.stspnysplh'}</li>
                        <ul>
                          <li>&{'sdp.pnydmlsk'}</li>
                          <li>&{'sdp.mlksnpkrjn'}</li>
                          <li>&{'sdp.mlksnksbgsb'}</li>
                        </ul>
                        <li>&{'sdp.tglslspkt'}</li>
                        <li>&{'sdp.tglbrtscrsr'}</li>
                      </ol>
                    </li>
                    <br />
                    <li><strong>&{'sdp.dtpglmpkr'}</strong><br />
                      &{'sdp.dssdgn'}
						<ol type="1">
							<li></li>
                            <li>&{'sdp.dtst'}</li>
                            <li>&{'sdp.dtnmda'}</li>
                            <li>&{'sdp.dtdvstg'}</li>
                            <li>&{'sdp.dtrgkmp'}</li>
							<li>&{'sdp.dtlkslm'}</li>
							<li>&{'sdp.dtnmpbnm'}</li>
							<li>&{'sdp.dtlmttj'}</li>
							<li>&{'sdp.dtnmtgdlp'}</li>
							<li>&{'sdp.nlikbtsmb'}</li>
							<li>&{'sdp.stspnysplh'}</li>
                            <ul>
                            	<<li>&{'sdp.pnydmlsk'}</li>
								<li>&{'sdp.mlksnpkrjn'}</li>
								<li>&{'sdp.mlksnksbgsb'}</li>
                            </ul></li>
                            <li>&{'sdp.tglslspkt'}</li>
                        <li>&{'sdp.tglbrtscrsr'}</li>
						</ol>
                    </li><br />
                    <li><strong>&{'sdp.dtpkrjnygdl'}</strong><br />
                      &{'sdp.dtpkrygsdg'}<br />
                      &{'sdp.dssdgn'}</li>
                    <ol type="1">
                      <li>&{'sdp.dtst'}</li>
                      <li>&{'sdp.nmpktpkrjn'}</li>
                      <li>&{'sdp.dtrgkmp'}</li>
                      <li>&{'sdp.dtlkslm'}</li>
                      <li>&{'sdp.dtnmpbnm'}</li>
                      <li>&{'sdp.dtnmpbnm'}</li>
                      <li>&{'sdp.stspnysplh'}</li>
                      <ul>
                        <li>&{'sdp.pnydmlsk'}</li>
                        <li>&{'sdp.mlkpkrsbgpr'}</li>
                        <li>&{'sdp.mlksnksbgsb'} </li>
                      </ul>
                      <li>&{'sdp.dtnmtgdlp'}</li>
                      <li>&{'sdp.nlikbtsmb'}</li>
                      <li>&{'sdp.prstsprgr'}</li>
                      <li>&{'sdp.prstsprtr'}</li>
                    </ol>
                    <br />
                    <li><strong>&{'sdp.sskmpnskn'}</strong></li>
                    <ol type="1">
                      <li>&{'sdp.dgnttlkts'}</li>
                      <li>&{'sdp.dgnhslprht'}</li>
                      <li>&{'sdp.dsdgnprhtkmp'} </li>
                      <li>&{'sdp.prhtgnsskmpn'} </li>
                    </ol>
				</ol>
				<li><a href="#"><strong>&{'sdp.frmlrjd'}</strong></a></li>
				<li><strong>&{'sdp.jdttcrv'}</strong></li>
				<ol type="A">
					<li>&{'sdp.dtklfskndl'}</li>
					<br />
                    <li>&{'sdp.dmnstlgl'}</li>
                    <br />
                    <li>&{'sdp.dlmpstkn'}</li>
                    <ol type="a">
                      <li>&{'sdp.psrtwjbmpnp'} </li>
                      <li>&{'sdp.vlspryrt'}</li>
                      <li>&{'sdp.ksssnbdzn'}</li>
                    </ol>
                    <br />
                    <li>&{'sdp.dtkldksip'}</li>
                    <br />
                    <li>&{'sdp.rmsnprth'}<br />
                      <em>&{'sdp.rmsmk'}<br />
                        &{'sdp.rmskn'}<br />
                        &{'sdp.rmsskn'}</em><br />
  <br />
                      &{'sdp.jdktrg'}<br />
                      &{'sdp.kt1'} <br />
                      &{'sdp.kt2'} <br/>
                      &{'sdp.kt3'}<br />
                      &{'sdp.kt4'}<br />
                      &{'sdp.kt5'}<br />
                      &{'sdp.kt6'}<br />
                      &{'sdp.kt7'}<br />
  <br />
                      &{'sdp.rmspsrt'}<br />
                      &{'sdp.rmssknjo'}</li>
				</ol><br/ >
				<li>&{'sdp.pmllhnmmrk'}</li>
                <ol type="1">
                  <li>&{'sdp.klkpndtkl'}</li>
                  <li>&{'sdp.pmnhprs'}</li>
                </ol>
                <br />
                <li>&{'sdp.fmlrsnkl'}</li>
                <br />
                <li>&{'sdp.vlsklksblm'}</li>
                <ol type="1">
                  <li>&{'sdp.stlhjdwlthpn'} </li>
                  <li>&{'sdp.pstygmndpk'} </li>
                  <li>&{'sdp.kkrngdtkl'} </li>
                  <li>&{'sdp.pkjpmlhnml'}</li>
                </ol>
                <br />
                <li>&{'sdp.psrtmmnhpry'}</li>
			</ol>



</div>  
        <!-- id=content -->
      </div>
    </div>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
            </script>
  </body>
</html>


